<html>
<head>
<title>My Linking Webpage</title>
</head>
<body>
<p>This is all about links in html</p>
<a href="file:///C:/wamp64/www/Codefire/Task1_HTML/division.html" title="This is google form">click here for link1</a><br><br>
<a href="file:///D:/MCA%201st%20Sem/WD%20Assignment/web/Website.html" title="This is cuh webpage"> click here for link2</a><br><br>
<a href="file:///D:/MCA%201st%20Sem/WD%20Assignment/HTML/Multimedia.html" title="This is multimedia"> click here for link3</a><br><br>
<a href="https://codefire.org" target="_parent" title="this ia google link">click here for link4</a>
</body>
</html>
